@charset "utf-8";

@keyframes         fadeIn { 0%{opacity: 0;} 100%{opacity: 1;}}
@-webkit-keyframes fadeIn { 0%{opacity: 0;} 100%{opacity: 1;}}

/* ----------------------------------------------------
   TOP-LP v4 202107-
------------------------------------------------------- */

.contents_v4 {}
.contents_v4 ul,
.contents_v4 ol {
	list-style-type: none;
}
.contents_main_wrap_v4 {
	background-color: #f9f9f9;
}

.page_title + .contents_v4 #special_newscast {
	margin-top: 10px;
}

/* カテゴリーTOP MAPアイコン */
.ico_map-area {
	position: relative;
	display: inline-block !important;
	width: 20px;
	height: 28px;
	padding: 0 !important;
}
.ico_map-area:before {
	content:"";
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 20px;
	height: 20px;	
	background-color: #218bec;
	border-radius: 50% 50% 0 50%;
	transform:         rotate(45deg);
	-webkit-transform: rotate(45deg);
}
.ico_map-area:after {
	content:"";
	position: absolute;
	top: 6px;
	left: 6px;
	display: block;
	width: 8px;
	height: 8px;	
	background-color: #fff;
	border-radius: 50%;
}
.ico_map-rail {
	position: relative;
	display: inline-block !important;
	width: 24px;
	height: 30px;
	padding: 0 !important;
}
.ico_map-rail:before {
	content:"";
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 24px;
	height: 24px;
	background-color: #218bec;
	border-radius: 3px;
}
.ico_map-rail:after {
	content:"";
	position: absolute;
	top: 21px;
	left: 4px;
	display: block;
	width: 13px;
	height: 13px;
	border-top: 2px solid #218bec;
	border-right: 2px solid #218bec;
	transform:         rotate(-45deg);
	-webkit-transform: rotate(-45deg);
}
.ico_map-rail span {
	position: absolute;
	top: 3px;
	left: 3px;
	display: block;
	width: 18px;
	height: 10px;
	border-radius: 2px;
	background-color: #fff;
	padding: 0 !important;
}
.ico_map-rail span:before,
.ico_map-rail span:after {
	content:"";
	position: absolute;
	display: block;
	width: 4px;
	height: 4px;
	background-color: #fff;
	border-radius: 50%;
}
.ico_map-rail span:before { top: 13px; left: 0;}
.ico_map-rail span:after  { top: 13px; left: 14px;}

/* LPページタイトル */
.contents_header-lp_v4 {
	width: 987px;
	margin: 0 auto;
}
.contents_header-lp_title_v4 {
	font-weight: bold;
	padding-top: 15px;
	padding-bottom: 7px;
	border-bottom: 3px solid #218bec;
}
.contents_header-lp_title_v4:after {
	content:"";
 	display: block ;
	clear: both ;
	height: 0 ;
	visibility: hidden ;
}
.contents_header-lp_title_v4 em {
	float: left;
	width: 83%;
	font-size: 145%;
}
.contents_header-lp_title_v4 p {
	float: right;
	width: 15%;
	font-size: 100%;
	text-align: right;
	padding-top: 5px;
}

/* ----------------------------------------------------
   global-top
------------------------------------------------------- */
/* globaltop nav ------------------------- */
.globaltop_nav_v4 {}
.globaltop_nav_v4_wrap {
	position: relative;
	background-image: url(/img/share/bg-main_top_v3.jpg);
    background-position: 50% -100%;
    background-repeat: no-repeat;
    background-attachment: fixed;
	/* background-size: cover; */
	padding-top: 20px;
	padding-bottom: 50px;
	zoom: 1;
}
.globaltop_nav_v4_wrap:after {
	content:"";
 	display: block ;
	clear: both ;
	height: 0 ;
	visibility: hidden ;
}
.globaltop_nav_v4_wrap:before {
	content:"";
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	background-color: rgba(41,129,209,0.15);
	z-index: 0;
}
.globaltop_nav_v4_wrap #special_newscast { position: relative; z-index: 1;}
.globaltop_nav_v4_title_wrap {
	position: relative;
	width: 987px;
	margin: 0 auto;
	z-index: 1;
}
.globaltop_nav_v4_title {
	color: #fff;
	font-size: 170%;
	padding-top: 5px;
	padding-left: 30px;
}
.globaltop_nav_v4_title:before {
	content: "";
	position: absolute;
	top: 50%;
	left: 0;
	display: block;
	width: 14px;
	height: 14px;
	margin-top: -11px;
	border: 3px solid #fff;
	border-radius: 50%;
}
.globaltop_nav_v4_title:after {
	content: "";
	position: absolute;
	top: 50%;
	left: 18px;
	display: block;
	width: 3px;
	height: 9px;
	margin-top: 4px;
	background-color: #fff;
	border-radius: 2px;
	transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
}
/* globaltop category link */
.globaltop_nav_v4_category_link {
	position: relative;
	width: 987px;
	padding-top: 10px;
	margin: 0 auto;
	zoom: 1;
}
.globaltop_nav_v4_category_link:after {
	content:"";
 	display: block ;
	clear: both ;
	height: 0 ;
	visibility: hidden ;
}
.globaltop_nav_v4_category_link a {
	position: relative;
	display: block;
	color: #333;
	font-weight: bold;
	text-decoration: none;
	background-color: #fff;
	border-radius: 8px;
	box-shadow: 0 4px 0 0 rgba(0,0,0,0.15);
	box-sizing: border-box;
}
.globaltop_nav_v4_rent {
	float: left;
	width: 370px;
	text-align: left;
}
.globaltop_nav_v4_sale {
	float: left;
	width: 330px;
	margin-left: 30px;
}
.globaltop_nav_v4_category_title_wrap {
	color: #fff;
	text-align: center;
	border-radius: 5px;
}
.globaltop_nav_v4_rent .globaltop_nav_v4_category_title_wrap { background-color: #1984e6;}
.globaltop_nav_v4_sale .globaltop_nav_v4_category_title_wrap { background-color: #16ad1d;}
.globaltop_nav_v4_category_title {
	height: 40px;
	font-size: 125%;
	padding-top: 12px;
	box-sizing: border-box;
}
.globaltop_nav_v4_category_disc {
	font-size: 80%;
	padding-left: 8px;
}
.globaltop_nav_v4_rent dd,
.globaltop_nav_v4_sale dd {
	font-size: 100%;
	padding-top: 10px;
}
.globaltop_nav_v4_chintai,
.globaltop_nav_v4_monthly {
	float: left;
	width: 210px;
}
.globaltop_nav_v4_chintai a,
.globaltop_nav_v4_monthly a {
	height: 110px;
	line-height: 130%;
	padding-left: 90px;
}
.globaltop_nav_v4_chintai a { padding-top: 29px; font-size: 0.9rem;}
.globaltop_nav_v4_monthly a { padding-top: 35px;}
.globaltop_nav_v4_chintai { font-size: 85%;}
.globaltop_nav_v4_chintai em { display: block; font-size: 1.4rem; padding-bottom: 7px;}
.globaltop_nav_v4_parking,
.globaltop_nav_v4_office,
.globaltop_nav_v4_tempo,
.globaltop_nav_v4_soko {
	width: 150px;
	padding-left: 220px
}
.globaltop_nav_v4_parking a,
.globaltop_nav_v4_office a,
.globaltop_nav_v4_tempo a,
.globaltop_nav_v4_soko a {
	height: 50px;
	font-size: 100%;
	padding-top: 18px;
	padding-left: 62px;
}
.globaltop_nav_v4_shinchiku-ikkodate,
.globaltop_nav_v4_chuko-ikkodate,
.globaltop_nav_v4_chuko-mansion,
.globaltop_nav_v4_tochi { float: left; width: 160px;}
.globaltop_nav_v4_chuko-ikkodate,
.globaltop_nav_v4_tochi { padding-left: 10px;}
.globaltop_nav_v4_sale a {
	height: 110px;
	text-align: center;
	padding-top: 82px;
}
.globaltop_nav_v4_rent a,
.globaltop_nav_v4_sale a {
	position: relative;
}
.globaltop_nav_v4_rent a:before,
.globaltop_nav_v4_sale a:before {
	content:"";
	position: absolute;
	display: block;
	background-image: url(/img/share/ico-toplink_v3.png);
	background-repeat: no-repeat;
	background-size: cover;
}
.globaltop_nav_v4_chintai a:before { top: 50%; left: 17px; width: 60px; height: 60px; margin-top: -30px; background-position: 0 0;}
.globaltop_nav_v4_monthly a:before { top: 50%; left: 17px; width: 60px; height: 60px; margin-top: -30px; background-position: 0 -60px;}
.globaltop_nav_v4_parking a:before { top: 50%; left: 10px; width: 40px; height: 40px; margin-top: -21px; background-position: 0 -80px;}
.globaltop_nav_v4_office  a:before { top: 50%; left: 10px; width: 40px; height: 40px; margin-top: -21px; background-position: 0 -120px;}
.globaltop_nav_v4_tempo   a:before { top: 50%; left: 10px; width: 40px; height: 40px; margin-top: -21px; background-position: 0 -160px;}
.globaltop_nav_v4_soko    a:before { top: 50%; left: 10px; width: 40px; height: 40px; margin-top: -21px; background-position: 0 -200px;}
.globaltop_nav_v4_shinchiku-ikkodate a:before { top: 11px; left: 50%; width: 60px; height: 60px; margin-left: -30px; background-position: 0 -420px;}
.globaltop_nav_v4_chuko-ikkodate     a:before { top: 12px; left: 50%; width: 60px; height: 60px; margin-left: -30px; background-position: 0 -480px;}
.globaltop_nav_v4_chuko-mansion      a:before { top: 11px; left: 50%; width: 60px; height: 60px; margin-left: -30px; background-position: 0 -360px;}
.globaltop_nav_v4_tochi              a:before { top: 15px; left: 50%; width: 60px; height: 60px; margin-left: -30px; background-position: 0 -540px;}

.globaltop_nav_v4_other {
	float: right;
	width: 227px;
}
.globaltop_nav_v4_shop {
	padding-top: 10px;
}
.globaltop_nav_v4_other a {
	position: relative;
	display: block;
	height: 70px;
	font-size: 105%;
	padding-top: 17px;
	padding-left: 68px;
}
.globaltop_nav_v4_other a:before {
	content:"";
	position: absolute;
	display: block;
	background-image: url(/img/share/ico-toplink_v3.png);
	background-repeat: no-repeat;
	background-size: cover;
}
.globaltop_nav_v4_sell a:before { top: 50%; left: 12px; width: 44px; height: 44px; margin-top: -22px; background-position: 0 -660px;}
.globaltop_nav_v4_shop a:before { top: 50%; left: 12px; width: 44px; height: 44px; margin-top: -22px; background-position: 0 -440px;}
.globaltop_nav_v4_other_disc {
	display: block;
	color: #999;
	font-size: 80%;
	font-weight: normal;
	padding-bottom: 8px;
}
.globaltop_nav_v4_other_title {
	display: block;
}
.globaltop_nav_v4_gakusei {
	position: absolute;
	bottom: 0;
	right: 0;
	width: 227px;
	background-image: url(/img/share/bnr_toplink_gakusei.jpg);
	background-position: top left;
	background-repeat: no-repeat;
	border-radius: 8px;
	box-sizing: border-box;
}
.globaltop_nav_v4_gakusei:before {
	content:"";
	position: absolute;
	bottom: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 75px;
	background-image: -moz-linear-gradient(top, transparent, #fff);
	background-image: -webkit-linear-gradient(top, transparent, #fff);
	background-image: linear-gradient(to bottom, transparent, #fff);
	border-radius: 0 0 8px 8px;
}
.globaltop_nav_v4_gakusei a {
	height: 120px;
	color: #000;
	font-size: 95%;
	padding-top: 65px;
	padding-left: 12px;
	background-color: transparent;
	border: 3px solid #fff;
	box-sizing: border-box;
}
.globaltop_nav_v4_gakusei em {
	display: block;
	color: #2c960c;
	font-size: 120%;
	padding-top: 7px;
}
/* personal_menu ----------------------- */
.globaltop_mymenu_menu {
	background-color: #f0f0f0;
	padding-bottom: 1px;
}
.globaltop_mymenu_menu_wrap {
	position: relative;
	display: none ;
	width: 987px;
	padding-top: 15px ;
	margin: 0 auto;
	zoon: 1 ;
}
.globaltop_mymenu_menu_wrap:after {
	content:"";
 	display: block ;
	clear: both ;
	height: 0 ;
	visibility: hidden ;
}
/* 開閉 */
.globaltop_mymenu_chkbox {
	display: none;
}
.globaltop_mymenu_chkbox:checked + .globaltop_mymenu_menu .globaltop_mymenu_menu_wrap {
	display: block;
}
.globaltop_mymenu_btn {
	background-color: #fff;
}
.globaltop_mymenu_btn label {
	display: block;
	text-align: center;
	padding: 12px 0;
	cursor: pointer;
}
.globaltop_mymenu_btn span {
	position: relative;
	display: inline-block;
	font-size: 95%;
	font-weight: bold;
	padding-right: 20px;
}
.globaltop_mymenu_btn span:before {
	content:"";
	position: absolute;
	top: 50%;
	right: 0;
	display: block;
	width: 0;
	height: 0;
	margin-top: -5px;
	border: 7px solid transparent;
	border-top-color: #218bec;
}
.globaltop_mymenu_chkbox:checked + .globaltop_mymenu_menu .globaltop_mymenu_btn span:before {
	margin-top: -12px;
	border-top-color: transparent;
	border-bottom-color: #218bec;
}
/* style */
.globaltop_mymenu_fav,
.globaltop_mymenu_last-view,
.globaltop_mymenu_save {
	position: relative;
	float: left ;
	margin-left: 28px ;
	margin-bottom: 30px;
	overflow: hidden ;
}
.globaltop_mymenu_fav       { width: 310px ; margin-left: 0 ;}
.globaltop_mymenu_last-view { width: 310px ;}
.globaltop_mymenu_save      { width: 311px ;}
.globaltop_mymenu_title {
	position: relative ;
	font-weight: bold ;
	line-height: 1;
	padding: 10px 0 10px 40px;
	margin-bottom: 3px;
}
.globaltop_mymenu_title:before {
	content:"";
	position: absolute;
	top: 50%;
	left: 0;
	display: block;
	width: 30px;
	height: 30px;
	margin-top: -17px;
	background-image: url(/img/share/ico-toplink_v3.png);
	background-repeat: no-repeat;
	background-size: 100% auto;
}
.globaltop_mymenu_fav .globaltop_mymenu_title:before { background-position: 0 -360px;}
.globaltop_mymenu_last-view .globaltop_mymenu_title:before { background-position: 0 -390px;}
.globaltop_mymenu_save .globaltop_mymenu_title:before { background-position: 0 -330px;}
.globaltop_mymenu_checksheet .globaltop_mymenu_title:before { background-position: 0 -420px;}
.globaltop_mymenu_fav_body,
.globaltop_mymenu_last-view_body,
.globaltop_mymenu_save_body {
	height: 200px ;
	background-color: #fff ;
	border: 1px solid #ddd;
	border-radius: 8px;
	box-shadow: 0 3px 0 0 rgba(0,0,0,0.05);
	overflow: hidden;
}
.globaltop_mymenu_save_body {
	height: 80px;
}
.globaltop_mymenu_nodata {
	color: #888 ;
	font-size: 75% ;
	line-height: 150% ;
	padding: 18px 16px 0 ;
}
.globaltop_mymenu_nodata span {
	display: block ;
	padding-bottom: 10px ;
}
a.globaltop_mymenu_all {
	position: relative ;
	display: block;
	color: #333 ;
	font-size: 95%;
	font-weight: bold;
	text-align: right;
	text-decoration: none ;
	padding-right: 17px ;
	margin-top: 15px;
}
a.globaltop_mymenu_all:before {
	content:"";
	position: absolute ;
	top: 50% ;
	right: 2px ;
	display: block ;
	width: 6px ;
	height: 6px ;
	margin-top: -5px ;
	border-top: 2px solid #2988df ;
	border-right: 2px solid #2988df ;
	transform:         rotate(45deg);
	-webkit-transform: rotate(45deg);
}
/* fav */
.globaltop_mymenu_fav_body a {
	float: left ;
	display: block ;
	width: 130px ;
	color: #333;
	font-size: 14px;
	font-weight: bold;
	line-height: 130%;
	text-decoration: none;
	margin-top: 15px ;
	margin-left: 15px ;
	background-position: center ;
	background-repeat: no-repeat ;
	background-size: cover ;
}
.globaltop_mymenu_fav_body a:hover { opacity: 0.5;}
.globaltop_mymenu_fav_body em {
	display: block;
	height: 130px;
	margin-bottom: 10px;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	box-shadow: 0 0 0 1px inset rgba(0,0,0,0.1);
}
/* globalmenu last_view */
.globalmenu_v4 .history_last_view {
	position: relative ;
	padding: 15px 30px;
}
.globalmenu_v4 .history_last_view a:hover { opacity: 0.5;}
.globalmenu_v4 .history_last_view_wrap,
.globalmenu_v4 .view_history,
.globalmenu_v4 .view_history_bk {
	height: 100% ;
}
.globalmenu_v4 a.view_history_link {
	position: relative ;
	display: block ;
	color: #333 ;
	text-decoration: none ;
}
.globalmenu_v4 .view_history_img {
	width: 250px ;
	height: 120px ;
	background-position: center ;
	background-size: cover ;
	box-shadow: 0 0 0 1px #eee ;
}
.globalmenu_v4 .view_history_category,
.globalmenu_v4 .view_history_detail {
	display: none ;
}
.globalmenu_v4 .view_history_detail_globalmenu {
}
.globalmenu_v4 .view_history_detail_globalmenu_title {
	display: block ;
	width: 250px ;
	font-size: 95% ;
	font-weight: bold;
	line-height: 140% ;
	padding-top: 10px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.globalmenu_v4 .view_history_detail_globalmenu_price {
	display: block ;
	width: 250px ;
	color: #ff6600 ;
	font-size: 95% ;
	font-weight: bold ;
	padding-top: 3px ;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.globalmenu_v4 .history_last_view_next,
.globalmenu_v4 .history_last_view_prev {
	width: 30px !important ;
	height: 200px !important ;
	margin-top: -100px !important ;
	text-indent: -1000px ;
	background-color: #fff ;
	border-radius: 0 !important ;
}
.globalmenu_v4 .history_last_view_next:before,
.globalmenu_v4 .history_last_view_prev:before {
	width: 8px !important ;
	height: 8px !important ;
	margin-top: -4px !important ;
}
.globalmenu_v4 .swiper-button-next:before { right: 10px !important ;}
.globalmenu_v4 .swiper-button-prev:before { left : 9px !important ;}
/* save */
.globaltop_mymenu_save_body {
	position: relative ;
	font-size: 90% ;
	padding-left: 10px ;
	padding-right: 10px ;
}
.globaltop_mymenu_save_body:hover { opacity: 0.5;}
.globaltop_mymenu_save_traffic em,
.globaltop_mymenu_save_traffic span,
.globaltop_mymenu_save_price span {
	display: block ;
	width: 285px;
	padding-left: 19px ;
	box-sizing: border-box;
	overflow: hidden ;
	white-space: nowrap ;
	text-overflow: ellipsis ;
}
.globaltop_mymenu_save_traffic {
	position: relative ;
	font-weight: bold;
	padding-top: 10px ;
}
.globaltop_mymenu_save_traffic:before {
	content:"";
	position: absolute ;
	top: 12px ;
	left: -2px ;
	display: block ;
	width: 14px ;
	height: 14px ;
	background-color: #218bec ;
	border-radius: 10px 10px 0 10px ;
	transform:         rotate(45deg);
	-webkit-transform: rotate(45deg);
}
.globaltop_mymenu_save_traffic:after {
	content:"";
	position: absolute ;
	top: 16px ;
	left: 2px ;
	display: block ;
	width: 6px ;
	height: 6px ;
	background-color: #fff ;
	border-radius: 10px ;
}
.globaltop_mymenu_save_traffic em,
.globaltop_mymenu_save_traffic span {
	padding-top: 5px ;
}
.globaltop_mymenu_save_price {
	position: relative ;
	margin-top: 7px ;
}
.globaltop_mymenu_save_price:before,
.globaltop_mymenu_save_price:after {
	content:"";
	position: absolute ;
	display: block ;
	width: 8px ;
	height: 8px ;
	background-color: #fff ;
	border: 2px solid #218bec ;
	border-radius: 10px ;
}
.globaltop_mymenu_save_price:before { top: -4px; left: -2px;}
.globaltop_mymenu_save_price:after  { top:  1px; left:  2px;}
.globaltop_mymenu_save_body a {
	display: block ;
	width: 100% ;
	color: #333;
	text-decoration: none ;
}
.globaltop_mymenu_save_body a span {
	padding-right: 25px ;
}

/* --------------------------------------------
   202001- グローバルTOP チェックシートリンク追加
----------------------------------------------- */
.globaltop_mymenu_checksheet {
	position: absolute;
	right: 0;
	bottom: 30px;
	width: 311px ;
	background-color: #fff ;
	border: 2px solid #bcd201;
	border-radius: 8px ;
	box-shadow: 0 -4px 0 0 inset #ebf1b9;
	box-sizing: border-box;
	overflow: hidden ;
}
.globaltop_mymenu_checksheet:hover { opacity: 0.5;}
.globaltop_mymenu_checksheet .globaltop_mymenu_title {
	margin: 14px 0 0px 8px;
	padding: 3px 0 3px 38px;
}
.globaltop_mymenu_checksheet_body{
	padding:10px;
	position:relative;
}
.globaltop_mymenu_checksheet_body a{
	text-decoration:none;
	color:#333;
	font-size: 75%;
    line-height: 150%;
}
.globaltop_mymenu_checksheet_body a:after{
	content: "";
    position: absolute;
    top: 50%;
    right: 13px;
    display: block;
    width: 7px;
    height: 7px;
    margin-top: -5px;
    border-top: 3px solid #bfc8cd;
    border-right: 3px solid #bfc8cd;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
}

/* ----------------------------------------------------
   category-top
------------------------------------------------------- */
/* カテゴリーTOP 地図 */
.categoly_top_map_v4 {
	position: relative;
	width: 987px;
	background-color: #f9f9f9;
	background: -moz-linear-gradient(top center, #d7f4ff 0%, #e8f8fe 50%, #d7f4ff 100%);
	background: -webkit-gradient(linear, center top, center bottom, from(#d7f4ff), color-stop(0.5, #e8f8fe), to(#d7f4ff));
	background: linear-gradient(top center, #d7f4ff 0%, #e8f8fe 50%, #d7f4ff 100%);
	border: 3px solid #218bec;
	margin: 0 auto 20px;
	box-sizing: border-box;
}
.contents_header-lp_v4 + .categoly_top_map_v4 {
	border-top: 0;
}
.categoly_top_map_title_v4 {
	position: absolute;
	top: 44px;
	left: 45px;
	color: #0554ad;
	font-size: 150%;
	font-weight: bold;
	padding-left: 42px;
}
.categoly_top_map_title_v4 em {
	font-size: 130%;
}
.categoly_top_map_title_v4:before {
	content:"";
	position: absolute;
	top: -4px;
	left: 0;
	display: block;
	width: 22px;
	height: 22px;
	border: 3px solid #187bdf;
	border-radius: 50%;
}
.categoly_top_map_title_v4:after {
	content:"";
	position: absolute;
	top: 16px;
	left: 26px;
	display: block;
	width: 4px;
	height: 14px;
	background-color: #187bdf;
	border-radius: 2px;
	transform:         rotate(-45deg);
	-webkit-transform: rotate(-45deg);
}
.categoly_top_map_link_v4 {
	position: relative;
	height: 510px;
	line-height: 1;
	font-weight: bold;
	background-image: url(/img/share/lptop/map_search_jp_v4.png);
	background-position: 230px 10px;
	background-repeat: no-repeat;
}
.categoly_top_map_link_v4 dl {
	position: absolute;
	background-color: #187bdf;
	border-radius: 6px;
	padding: 0 7px 2px 2px;
	zoom: 1;
}
.categoly_top_map_link_v4 dl:after {
	content:"";
 	display: block ;
	clear: both ;
	height: 0 ;
	visibility: hidden ;
}
.categoly_top_map_link_v4 .hokkaido   { top:  48px; left: 796px;}
.categoly_top_map_link_v4 .tohoku     { top: 135px; left: 726px; width: 210px;}
.categoly_top_map_link_v4 .kanto      { top: 252px; left: 726px; width: 210px;}
.categoly_top_map_link_v4 .koshinetsu { top:  60px; left: 472px; width:  80px;}
.categoly_top_map_link_v4 .hokuriku   { top:  60px; left: 368px; width:  80px;}
.categoly_top_map_link_v4 .tokai      { top: 382px; left: 537px; width: 140px;}
.categoly_top_map_link_v4 .shikoku    { top: 382px; left: 373px; width: 140px;}
.categoly_top_map_link_v4 .kansai     { top: 112px; left: 204px; width: 140px;}
.categoly_top_map_link_v4 .chugoku    { top: 153px; left:  40px; width: 140px;}
.categoly_top_map_link_v4 .kyushu     { top: 310px; left:  40px; width: 140px;}
.categoly_top_map_link_v4 .okinawa    { top: 415px; left: 223px;}
.categoly_top_map_link_v4 dt {
	color: #fff;
	height: 30px;
	text-align: center;
	padding-top: 8px;
	box-sizing: border-box;
}
.categoly_top_map_link_v4 dd {
	float: left;
	margin-left: 5px;
	margin-bottom: 5px;
}
.categoly_top_map_link_v4 dl a {
	display: block;
	width: 65px;
	height: 30px;
	color: #333;
	text-align: center;
	text-decoration: none;
	background-color: #fff;
	border-radius: 4px;
	padding-top: 8px;
	box-shadow: 0 2px 0 0 rgba(0,0,0,0.1);
	box-sizing: border-box;
	z-index: 1;
}
.categoly_top_map_link_v4 .hokkaido a,
.categoly_top_map_link_v4 .koshinetsu a,
.categoly_top_map_link_v4 .hokuriku a,
.categoly_top_map_link_v4 .okinawa a { width: 75px;}

.categoly_top_map_aside_v4 {
	position: absolute;
	bottom: 0;
	right: 0;
	display: block;
	width: 255px;
	height: 92px;
}
.categoly_top_map_aside_v4 a {
	position: relative;
	display: block;
	width: 219px;
	height: 60px;
	color: #333;
	font-weight: bold;
	text-decoration: none;
	background-color: #fff;
	border: 1px solid #a9c1d9;
	border-radius: 8px;
	padding-top: 22px;
	padding-left: 60px;
	box-shadow: 0 -3px 0 0 #f3f3f3 inset;
	box-sizing: border-box;
}
.categoly_top_map_aside_v4 .ico_statsrch {
	position: absolute;
	top: 50%;
	left: 20px;
	margin-top: -14px;
}
/* popup */
.categoly_top_map_popup_v4 {
	position: absolute;
	top: 0;
	left: 0;
	display: none;
	width: 201px;
	background-color: #0e6ac8;
	padding: 7px 0;
	border-radius: 8px;
	z-index: 2;
	zoom: 1;

    animation        : fadeIn 0.2s ease 0s 1 normal;
    -webkit-animation: fadeIn 0.2s ease 0s 1 normal;
}
.categoly_top_map_popup_v4:before {
	content:"";
	position: absolute;
	bottom: -27px;
	left: 50%;
	display: block;
	width: 0;
	height: 0;
	margin-left: -14px;
	border: 14px solid transparent;
	border-top-color: #0e6ac8;
}
.categoly_top_map_popup_v4:after {
	content:"";
 	display: block ;
	clear: both ;
	height: 0 ;
	visibility: hidden ;
}
.categoly_top_map_popup_title_v4 {
	color: #fff;
	font-weight: bold;
	line-height: 1;
	text-align: center;
	padding-top: 3px;
	padding-bottom: 7px;
}
.categoly_top_map_popup_v4 dd {
	float: left;
	width: 90px;
	padding-left: 7px;
}
.categoly_top_map_popup_v4 a {
	display: block;
	color: #333;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	background-color: #fff;
	padding: 11px 0 9px;
	border-radius: 5px;
	box-shadow: 0 -3px 0 0 #eee inset;
}
.categoly_top_map_popup_v4 span {
	display: block;
	font-size: 80%;
	padding-top: 5px;
}
.categoly_top_map_over {
	position: absolute;
	top: 0;
	left: 0;
	display: none;
	width: 100%;
	height: 100%;
	background-color: rgba(255,255,255,0.5);
	z-index: 1;

    animation        : fadeIn 0.2s ease 0s 1 normal;
    -webkit-animation: fadeIn 0.2s ease 0s 1 normal;
}
.categoly_top_map_popup_v4 .ico_map-rail { margin-bottom: 3px;}
.categoly_top_map_popup_v4 .ico_map-area { margin-bottom: 3px; margin-top: 1px;}

/* フリーワード検索 */
.search_words_area {
	background-color: #fff;
	border: 1px solid #e3e3e3;
	border-radius: 5px;
	padding: 10px 10px 10px 14px;
	margin-bottom: 40px;
}
/* タイトル */
.search_words_form {
	zoom: 1;
}
.search_words_form:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}
.search_words_form dt {
	position: relative;
	float: left;
	width: 148px;
	font-size: 105%;
	font-weight: bold;
	line-height: 32px;
	padding-left: 33px;
	margin-top: 2px;
}
.shop .search_words_form dt {
	width: 210px;
}
.search_words_form dt:before {
	content:"";
	position: absolute;
	top: 50%;
	left: 0;
	display: block;
	width: 16px;
	height: 16px;
	margin-top: -14px;
	border: 3px solid #3e88cf;
	border-radius: 50%;
}
.search_words_form dt:after {
	content:"";
	position: absolute;
	top: 50%;
	left: 20px;
	display: block;
	width: 3px;
	height: 10px;
	margin-top: 2px;
	background-color: #3e88cf;
	border-radius: 2px;
	transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
}
/* 検索エリア */
.search_words_form dd {
	float: right;
}
.search_words_form input {
	vertical-align: top;	
}
.search_words_form #keywords,
.search_words_form #searchWord {
	width: 292px;
	border: 1px solid #c0c6cc;
	padding: 6px 5px;
	margin-right: 2px;
}
.search_words_form #searchWord {
	width: 240px;
}
.search_words_form select {
	width: 110px;
	height: 33px;
	margin-top: 0;
	margin-right: 1px;
}
.search_words_form #btn_submit {
	width: 120px;
	height: 33px;
	color: #fff;
	font-size: 90%;
	font-weight: bold;
	border: 1px solid #ff5a00;
	border-radius: 2px;
	background-color: #ffa240;
	background: -moz-linear-gradient(top center, #ffa240 0%, #ff7806 100%);
	background: -webkit-gradient(linear, center top, center bottom, from(#ffa240), to(#ff7806));
	background: linear-gradient(top center, #ffa240 0%, #ff7806 100%);
}

/* ----------------------------------------------------
   contents body v4
------------------------------------------------------- */
.contents_section {
	font-size: 1rem;
	font-family: 'メイリオ','meiryo','ＭＳ Ｐゴシック','MS P Gothic','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','sans-serif';
	line-height: 1.4 !important;
	margin-bottom: 40px;
	zoom: 1;
}
.contents_section:after {
	content:"";
 	display: block ;
	clear: both ;
	height: 0 ;
	visibility: hidden ;
}
.shoplist_v2 + .contents_section {
	padding-top: 20px;
}
.shoplist_v2 {
	font-size: 13px;
}
.contents_section_title_wrap {
	border-left: 6px solid #218bec;
	padding: 5px 0 4px 15px;
	margin-bottom: 15px;
}
.contents_section_title {
	font-size: 140%;
}
.contents_section_txt {
	color: #666;
	font-size: 90%;
}
.contents_section_subtitle {
	font-size: 120%;
	line-height: 140%;
	padding-bottom: 10px;
}
.contents_section_body {
	zoom: 1;
}
.contents_section_body:after {
	content:"";
 	display: block ;
	clear: both ;
	height: 0 ;
	visibility: hidden ;
}
.contents_section_body_2cols-l {
	float: left;
	width: 49%;
}
.contents_section_body_2cols-r {
	float: right;
	width: 49%;
}
.contents_section_body_3cols {
	float: left;
	width: 249px;
	margin-left: 10px;
}
.contents_section_body .contents_section_body_3cols:nth-child(3n+1){
	margin-left: 0;
}
.contents_section_body_4cols {
	display: flex;
	align-content: space-between;
	/* float: left; */
}
.contents_section_body_4cols a {
	width: 185px;
	margin-left: 9px;
}
.contents_section_body_4cols a:nth-child(4n+1){
	margin-left: 0;
}
a.contents_btn_link {
	color: #333;
	text-decoration: none;
}
a.contents_btn_link,
.contents_btn_link {
	position: relative;
	display: block;
	background-color: #fff;
	border: 1px solid #e2e2e2;
	border-radius: 8px;
	padding: 18px 10px 18px 0;
	box-shadow: 0 3px 0 0 #e2e2e2;
	margin-bottom: 15px;
}
.contents_btn_title_s {
	font-size: 85%;
}
.contents_btn_txt {
	font-size: 85%;
	line-height: 150%;
	padding-top: 4px;
}
.contents_section_link_all {
	text-align: right;
}
.contents_section_link_all a {
	position: relative;
    display: inline-block;
    color: #333;
    font-size: 100%;
    font-weight: bold;
    text-decoration: none;
    padding-right: 17px;
    margin-top: 18px;
}
.contents_section_link_all a:before {
	content:"";
	position: absolute;
	top: 50%;
	right: -6px;
	display: block;
	width: 0;
	height: 0;
	margin-top: -7px;
	border: 6px solid transparent;
	border-left-color: #2988df;
}

/* おすすめ特集 */
.contents_tokusyu_v4 {
	padding-bottom: 50px;
}
.contents_tokusyu_title {
	display: none;
}
a.contents_tokusyu_pickup {
	position: relative;
	display: block;
	min-height: 60px;
	color: #333;
	font-size: 1rem;
	font-weight: bold;
	line-height: 1;
	text-decoration: none;
	background-color: #fff;
	border: 1px solid #e2e2e2;
	border-radius: 8px;
	padding: 10px;
	margin-bottom: 15px;
	box-shadow: 0 3px 0 0 #e2e2e2;
}
a.contents_tokusyu_pickup:before {
	content:"";
	position: absolute;
	top: 50%;
	left: 10px;
	display: block;
	width: 60px;
	height: 60px;
	margin-top: -30px;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}
.contents_tokusyu_rent a.contents_tokusyu_pickup:before { background-image: url(/item/img/share/bnr-osusumetokusyu_pet.jpg);}
.contents_tokusyu_sale a.contents_tokusyu_pickup:before { background-image: url(/item/img/share/bnr-osusumetokusyu_10year-chuko-mansion.jpg);}
a.contents_tokusyu_pickup em {
	display: block;
	font-size: 105%;
	vertical-align: middle;
	padding-top: 2px;
	padding-left: 80px;
}
.contents_tokusyu_mark {
	display: block;
	width: 3.5em;
	color: #fff;
	font-size: 90%;
	text-align: center;
	padding: 4px 0 2px;
	border-radius: 4px;
	background-color: #218bec;
	margin-top: 5px;
	margin-bottom: 7px;
	margin-left: 80px;
}
.contents_tokusyu_rent .contents_tokusyu_mark { background-color: #218bec;}
.contents_tokusyu_sale .contents_tokusyu_mark { background-color: #5ead0b;}
.contents_tokusyu_link {
	background-color: #fff;
	border: 1px solid #e2e2e2;
	border-radius: 8px;
	box-shadow: 0 3px 0 0 #e2e2e2;
}
.contents_tokusyu_link a {
	position: relative;
	display: block;
	color: #333;
	font-size: 90%;
	text-decoration: none;
	border-top: 1px solid #e2e2e2;
	padding: 15px 10px 13px 65px;
}
.contents_tokusyu_link li:first-child a {
	border-top: none;
}
.contents_tokusyu_link .contents_tokusyu_mark {
	position: absolute;
	top: 50%;
	left: 10px;
	margin-top: -0.7rem;
	margin-left: 0;
}
a.contents_tokusyu_all {
	position: relative;
	float: right;
	display: inline-block;
	color: #333;
	font-weight: bold;
	text-decoration: none;
	padding-right: 20px;
	margin-top: 18px;
}
a.contents_tokusyu_all:before {
	content:"";
	position: absolute;
	top: 50%;
	right: -7px;
	display: block;
	width: 0;
	height: 0;
	margin-top: -7px;
	margin-right: 3px;
	border: 7px solid transparent;
	border-left-color: #218bec;
}
/* ピックアップ情報 */
.contents_ranking_topimage {}
.contents_ranking_topimage a {
	position: relative;
	display: block;
	height: 80px;
	color: #000;
	font-weight: bold;
	text-decoration: none;
	background-image: url(/img/share/bg_ranking_topimage.png);
	border-radius: 8px 8px 0 0;
	padding-top: 19px;
	box-shadow: 0 0 0 1px inset rgba(0,0,0,0.05);
	box-sizing: border-box;
}
.contents_ranking_topimage img {
	position: absolute;
	top: 50%;
	left: 13px;
	width: 58px;
	margin-top: -24px;
}
.contents_ranking_topimage_title {
	font-size: 120%;
	padding-left: 83px;
}
.contents_ranking_topimage_disc {
	color: #fff;
	font-size: 85%;
	padding-top: 2px;
	padding-left: 83px;
}
.contents_ranking .contents_section_link_all a:before {
	border-left-color: #ffbb04;
}
.contents_pickup_link {
	background-color: #fff;
	border: 1px solid #e2e2e2;
	border-top: 0;
	border-radius: 0 0 8px 8px;
	box-shadow: 0 3px 0 0 #e2e2e2;
}
.contents_pickup_link li {
	position: relative;
	border-top: 1px solid #e2e2e2;
}
.contents_pickup_link li:before {
	content:"";
	position: absolute;
	top: 50%;
	right: 5px;
	display: block;
	width: 0;
	height: 0;
	margin-top: -6px;
	border: 6px solid transparent;
	border-left-color: #2988df;
}
.contents_ranking .contents_pickup_link li:before {
	border-left-color: #ffbb04;
}
.contents_pickup_link li:first-child {
	border-top: none;
}
.contents_pickup_link a {
	display: block;
	width: 338px;
	color: #333;
	font-size: 90%;
	text-decoration: none;
	padding: 15px 0 13px 10px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.contents_pickup_link a span {
	color: red;
	font-size: 90%;
	font-weight: bold;
	padding-left: 5px;
}
/* 住宅最新トレンド情報 */
.contents_kodawari_topimage {
	height: 80px;
	background-image: url(/img/share/bg_kodawari_topimage.jpg);
	background-position: center;
	background-repeat: no-repeat;
	border-radius: 8px 8px 0 0;
	box-shadow: 0 0 0 1px inset rgba(0,0,0,0.05);
}
.contents_kodawari_title {
	display: block;
	font-size: 120%;
	font-weight: bold;
	text-align: center;
	text-shadow: 1px 1px 8px #fff, -1px -1px 8px #fff, 1px -1px 8px #fff, -1px 1px 8px #fff, 1px 1px 8px #fff, -1px -1px 8px #fff, 1px -1px 8px #fff, -1px 1px 8px #fff;
	padding-top: 30px;
}
/* 街と暮らしの情報 */
.contents_home-living a.contents_btn_link:before,
.contents_home-living .contents_btn_link:before,
.contents_home-useful a.contents_btn_link:before,
.contents_home-useful .contents_btn_link:before {
	content:"";
	position: absolute;
	top: 50%;
	left: 20px;
	display: block;
	width: 80px;
	height: 80px;
	margin-top: -40px;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	box-sizing: border-box;
}
.contents_ekimachi a.contents_btn_link:before { background-image: url(/img/share/lptop/bnr-ekimachi.jpg); border: 2px solid #f6ba7f;}
.contents_area-eki a.contents_btn_link:before { background-image: url(/img/share/lptop/bnr-area-eki.jpg); background-position: 0 50%;}
.contents_town     a.contents_btn_link:before { background-image: url(/img/share/lptop/bnr-town.jpg);}
.contents_osusumenomachi .contents_btn_link:before { background-image: url(/img/share/lptop/bnr-osusumenomachi.jpg);}
.contents_home-living a.contents_btn_link:before,
.contents_home-living .contents_btn_link:before {
	border-radius: 50%;
}
.contents_home-living .contents_btn_title,
.contents_home-living .contents_btn_txt,
.contents_home-useful .contents_btn_title,
.contents_home-useful .contents_btn_txt,
.contents_section_ekimachi_list,
.contents_your-type_list {
	padding-left: 120px;
}
.contents_home-living a.contents_btn_link,
.contents_home-useful a.contents_btn_link,
.contents_home-living .contents_btn_link,
.contents_home-useful .contents_btn_link {
	height: 100px;
	padding-bottom: 0;
}
.contents_section_ekimachi_list {
	padding-top: 2px;
}
.contents_section_ekimachi_list a {
	position: relative;
	display: block;
	font-size: 90%;
	line-height: 150%;
	padding-left: 17px;
}
.contents_section_ekimachi_list a:before {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    display: block;
    width: 10px;
    height: 10px;
	margin-top: -5px;
    background-color: #2f79bf;
}
.contents_section_ekimachi_list a:after {
	content: "";
	position: absolute;
	top: 50%;
	left: 4px;
	display: block;
	width: 0;
	height: 0;
	margin-top: -3px;
	border: 3px solid transparent;
	border-left-color: #fff;
}
/* 住まいのお役立ち情報 */
.contents_useful-trand  .contents_btn_link:before { background-image: url(/img/share/lptop/ico-trand.jpg);}
.contents_fudosan-words .contents_btn_link:before { background-image: url(/img/share/lptop/ico-fudosan-words.jpg);}
.contents_your-type     .contents_btn_link:before { background-image: url(/img/share/lptop/ico-your-type.jpg);}
.contents_sumai-abc     .contents_btn_link:before { background-image: url(/img/share/lptop/ico-sumai-abc.jpg);}
.contents_your-type_list {
	font-size: 90%;
	padding-top: 4px;
}
/* 注目のエリア */
.contents_pickup_area a.contents_btn_link {
	padding: 7px 5px 10px 7px;
}
.contents_pickup_area .contents_btn_title { padding-top: 7px; padding-left: 5px; font-size: 95%;}
.contents_pickup_area .contents_btn_txt { padding-top: 5px; padding-left: 5px;}
/* おすすめ特集 */
.contents_lp-sp {}
.contents_lp-sp + .contents_lp-kodawari {
	margin-top: -20px;
}
.contents_lp-sp .contents_section_body_3cols,
.contents_lp-kodawari .contents_section_body_3cols {
	display: table;
	height: 80px;
	margin-bottom: 13px;
}
.contents_lp-sp .contents_btn_link,
.contents_lp-kodawari .contents_btn_link {
	position: relative;
	display: table-cell;
	vertical-align: middle;
	padding: 0 10px 0 85px;
}
.contents_lp-sp_thumb,
.contents_lp-kodawari_thumb {
	position: absolute;
	top: 10px;
	left: 10px;
	display: block;
	width: 60px;
	height: 60px;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}
.contents_lp-kodawari .contents_section_body_3cols:nth-child(2) .contents_lp-kodawari_thumb,
.contents_lp-kodawari .contents_section_body_3cols:nth-child(3) .contents_lp-kodawari_thumb{
	background-size: contain;
}
.contents_lp-sp .contents_btn_title,
.contents_lp-kodawari .contents_btn_title {
	padding-top: 3px;
}
.contents_lp-sp_list {
	clear: both;
	background-color: #fff;
	border: 1px solid #e2e2e2;
	padding: 11px 0 10px;
	border-radius: 6px;
	zoom: 1;
}
.contents_lp-sp_list:after {
	content:"";
 	display: block ;
	clear: both ;
	height: 0 ;
	visibility: hidden ;
}
.contents_lp-sp_list li {
	float: left;
	width: 32%;
}
.contents_lp-sp_list li:nth-child(3n+1) {
	width: 35%;
}
.contents_lp-sp_list a {
	position: relative;
	display: block;
	font-size: 90%;
	text-decoration: none;
	padding: 4px 10px 4px 16px;
	margin-left: 15px;
}
.contents_lp-sp_list a:before {
	content:"";
	position: absolute;
	top: 50%;
	left: 0;
	display: block;
	width: 0;
	height: 0;
	margin-top: -6px;
	border: 6px solid transparent;
	border-left-color: #218bec;
}
.contents_lp-sp_list_all {
	text-align: right;
	padding-top: 15px;
}
.contents_lp-sp_list_all a {
	position: relative;
	display: inline-block;
	color: #333;
	font-weight: bold;
	text-decoration: none;
	padding-right: 16px;
}
.contents_lp-sp_list_all a:before {
	content:"";
	position: absolute;
	top: 50%;
	right: -6px;
	display: block;
	width: 0;
	height: 0;
	margin-top: -6px;
	border: 6px solid transparent;
	border-left-color: #218bec;
}





/* おすすめのキーワードから探す */
.keyword-link {
	background-color: #fff;
	border: 2px solid #eee;
	border-radius: 3px;
	padding: 0 15px 7px;
	margin-bottom: 20px;
}
.keyword-link_contents {
	border-top: 1px solid #ebebeb;
	padding-bottom: 4px;
	zoom: 1;
}
.keyword-link_contents:first-child {
	border-top: 0;
}
.keyword-link_title {
	font-size: 95%;
	padding: 15px 0 10px;
}
.keyword-link_body {
	font-size: 80%;
	padding-bottom: 8px;
	zoom: 1;
}
.keyword-link_body:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}
.keyword-link_body_title {
	float: left;
	width: 9%;
}
.keyword-link_body_title a {
	display: block;
	color: #333;
	line-height: 1;
	text-align: center;
	text-decoration: none;
	background-color: #f3f3f3;
	border-radius: 3px;
	padding: 6px 0 3px;
}
.keyword-link_body p {
	float: right;
	width: 90%;
}
.keyword-link_body p a {
	display: inline-block;
	line-height: 1;
	border-right: 1px solid #ddd;
	padding: 0 8px;
	margin: 4px 0;
}
/* バナーリンク */
.site-link-top_v2 {
	zoom: 1;
}
.site-link-top_v2:after {
	content:"";
 	display: block ;
	clear: both ;
	height: 0 ;
	visibility: hidden ;
}
.site-link-top_v2 li {
	float: left;
	padding-left: 9px;
}
.site-link-top_v2 li:first-child {
	padding-left: 0;
}







